/*
Version: 7.0
Author: Kevin Whitfield
Assisting minion: Brendan Whitfield
*/



/*- Body Controller-------*/

/* set everything to border-box */
html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #000;
}

*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
    text-rendering: inherit;
}

html, body
{
  margin:0;
  padding: 0;
  height: 100%;
}

img
{
    display:block;
    width:100%;
    height:auto;
}

nav {
  position:fixed;
  right: 0%;
  top: 13px;
  padding: 0px 20px 0px 0px;
  z-index: 10;
  width:100%;
  
}

nav a {
  display:block;
  float:right;
  padding: 0px 0px 0px 20px;
}


/*-menu Controller-------*/

menu
{

    background: url(../assets/tileMenuBg.png) repeat-y;
    width:140px;
    position:fixed;
    height:100%;
    padding:12px 0px 0px 20px;
    overflow-y: auto;
    z-index: 10;
}

#logo
{
    display:inline-block;
    height:18px;
    padding: 0;
    margin-bottom: 5px;
    overflow: hidden;
    
}

#copyright {
    display:block;
    bottom: 0%;
    position:fixed;
     z-index: 10;
    margin: 0px 0px 20px 20px;
    background-color: black;
}

menu *
{
    clear:both;
}

menu a,
menu p
{
    display:block;

}

menu #menu li .sub-menu
{
    margin: 0px 0px 20px 0px;

}

menu #menu li:last-of-type .sub-menu
{
    padding-bottom: 0px;
}

menu #menu .sub-menu
{

    display: none;
}

menu .sub-menu-title
{
    cursor: pointer;
}

menu #burger {
  display: none;
}

menu hr
{
    color: #3c3c3c;
    background-color: #3c3c3c;
    height: 1px;
    width: 50px;
    float: left;
    margin-top: 15px;
    margin-bottom: 15px;
} 



/*- BG image -------*/

#bgImg {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: -2;
  top: 0;
  left: 0;
  -webkit-animation: fadein 2s; /* Safari and Chrome */
  -moz-animation: fadein 2s; /* Firefox */
  -ms-animation: fadein 2s; /* Internet Explorer */
  -o-animation: fadein 2s; /* Opera */
  animation: fadein 2s;

}

#bgImg > div {
  position: fixed;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
    -o-background-size: cover;
  background-size: cover;
  background-position: center center;
}

.blur {
  opacity: 0;
/*  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);*/
}



/*- Content Controller-------*/

#contents
{
    margin-left: 140px;
    position:relative;
    padding: 0px 20px 0px 40px;
}


/*- Colums-------*/
section
{
    max-width: 1400px;
    margin: 0 auto;
    overflow:hidden;
    padding: 10px 0px 60px 0px;
    clear:both;
    z-index: 3;
}

section ul {
    line-height: 18px;
}

section .col {
    float:left;
    padding:0px 10px 0px 10px;
}


section .col-33 { width:33.33%; }
section .col-33:first-of-type {padding:0px 20px 0px 0px;}
section .col-33:last-of-type {padding:0px 0px 0px 20px;}

section .col-66 { width:66.66%; }
section .col-66:first-of-type {padding:0px 10px 0px 0px;}
section .col-66:last-of-type {padding:0px 0px 0px 10px;}

section .col-50 { width:50%; }
section .col-50:first-of-type {padding:0px 10px 0px 0px;}
section .col-50:last-of-type {padding:0px 0px 0px 10px;}

section#title {
    padding: 0;
    margin: 0 auto;
    position: relative;
}
 
section#cover {
    padding: 0;
    margin: 0 auto;
    height: 100vh;
    position: relative;
    z-index: -1;
}

#cover > h1, #cover > #center{
  -webkit-transform: translate3d(0,-50%,0);
  -moz-transform: translate3d(0,-50%,0);
  -ms-transform: translate3d(0,-50%,0);
  -o-transform: translate3d(0,-50%,0);
  transform: translate3d(0,-50%,0);
  display: block;
  position: relative;
  top: 50%;
  padding: 0;
  margin:0;
  -webkit-animation: fadein 1s; /* Safari and Chrome */
  -moz-animation: fadein 1s; /* Firefox */
  -ms-animation: fadein 1s; /* Internet Explorer */
  -o-animation: fadein 1s; /* Opera */
  animation: fadein 1s;
}

#cover > #center p {
  width: 33%;

}


#cover #more {
  background: url(../assets/more_chev.png) center no-repeat;
  position:absolute;
  display:block;
  width:30px;
  height: 10px;
  left: 50%;
  margin-left:-15px;
  bottom: 20px;
}

/*----Video----*/

 video {
  width: 100%    !important;
  height: auto   !important;
}

.jw-skin-glow .jw-toggle {
    color: #ffba00;
 }

 .jw-skin-glow .jw-progress {
    background-color: #ffba00;
 }

  .jw-skin-glow .jw-rail{
     background-color: #000;
  }


/*----Content Elements----*/
#contents p {
  padding-bottom: 20px;

}

#contents h1,
#contents h2,
#contents h3,
#contents h4,
#contents h5,
#contents h6
 {
    padding-bottom: 10px;
}


/*----Keyframes----*/

 @keyframes fadein {
     from { opacity: 0; }
     to   { opacity: 1; }
}
 /* Firefox */
 @-moz-keyframes fadein {
     from { opacity: 0; }
     to   { opacity: 1; }
}
 /* Safari and Chrome */
 @-webkit-keyframes fadein {
     from { opacity: 0; }
     to   { opacity: 1; }
}
 /* Internet Explorer */
 @-ms-keyframes fadein {
     from { opacity: 0; }
     to   { opacity: 1; }
​
 /* Opera */
 @-o-keyframes fadein {
     from { opacity: 0; }
     to   { opacity: 1; }
 }​